prompt
timeout=50
boot=/dev/hda
map=/boot/map
install=/boot/boot.b
message=/boot/message
lba32
#default=linux
default=RH-Linux-8.0

image=/boot/vmlinuz-2.4.20
	label=RH-Linux-8.0
	initrd=/boot/initrd-2.4.20.img
	read-only
	append="ide0=0x1f0,0x3f6,14 idebus=66 hdc=ide-scsi pci=noacpi root=LABEL=/"
image=/boot/vmlinuz-2.4.18-14
	label=linux
	initrd=/boot/initrd-2.4.18-14.img
	read-only
	append="ide0=0x1f0,0x3f6,14 idebus=66 hdc=ide-scsi root=LABEL=/"
other=/dev/hda2
	optional
	label=MS-Windows-XP
other=/dev/hda1
	optional
	label=HP-Diagnostics
#--
